﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:821px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u831_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:667px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u831 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:10px;
  width:375px;
  height:667px;
  display:flex;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u831 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u831_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u832_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:10px;
  background:inherit;
  background-color:rgba(25, 158, 216, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u832 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:10px;
  width:375px;
  height:10px;
  display:flex;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u832 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u832_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u833_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u833 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:20px;
  width:375px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u833 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u833_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u834 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u835_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u835 {
  border-width:0px;
  position:absolute;
  left:338px;
  top:29px;
  width:36px;
  height:36px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#999999;
}
#u835 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u835_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u836 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u837_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u837 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:44px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u837 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u837_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u838_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u838 {
  border-width:0px;
  position:absolute;
  left:353px;
  top:44px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u838 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u838_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u839_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u839 {
  border-width:0px;
  position:absolute;
  left:363px;
  top:44px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u839 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u839_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u840_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u840 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:21px;
  width:375px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u840 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u840_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u841_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:777px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u841 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:73px;
  width:375px;
  height:777px;
  display:flex;
}
#u841 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u841_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u842_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u842 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:39px;
  width:29px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u842 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u842_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u843_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u843 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:541px;
  width:85px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u843 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u843_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u844_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:71px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u844 {
  border-width:0px;
  position:absolute;
  left:9px;
  top:575px;
  width:375px;
  height:71px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u844 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 10px 10px 10px;
  box-sizing:border-box;
  width:100%;
}
#u844_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u845_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u845 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:586px;
  width:90px;
  height:22px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u845 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u845_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u846_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:67px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u846 {
  border-width:0px;
  position:absolute;
  left:9px;
  top:656px;
  width:375px;
  height:67px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u846 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 10px 10px 10px;
  box-sizing:border-box;
  width:100%;
}
#u846_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u847_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:113px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u847 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:667px;
  width:113px;
  height:22px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u847 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u847_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u848_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:343px;
  height:224px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u848 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:181px;
  width:343px;
  height:224px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u848 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u848_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u849_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:61px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u849 {
  border-width:0px;
  position:absolute;
  left:313px;
  top:586px;
  width:61px;
  height:20px;
  display:flex;
}
#u849 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u849_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u850_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:61px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u850 {
  border-width:0px;
  position:absolute;
  left:313px;
  top:668px;
  width:61px;
  height:20px;
  display:flex;
}
#u850 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u850_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u851_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:321px;
  height:44px;
  background:inherit;
  background-color:rgba(2, 167, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u851 {
  border-width:0px;
  position:absolute;
  left:46px;
  top:796px;
  width:321px;
  height:44px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u851 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u851_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u852_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:106px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u852 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:618px;
  width:106px;
  height:16px;
  display:flex;
}
#u852 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u852_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u853_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:106px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u853 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:699px;
  width:106px;
  height:16px;
  display:flex;
}
#u853 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u853_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u854_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:343px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u854 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:91px;
  width:343px;
  height:80px;
  display:flex;
}
#u854 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u854_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u855 {
  border-width:0px;
  position:absolute;
  left:338px;
  top:218px;
  width:0px;
  height:0px;
}
#u855_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-30px;
  width:10px;
  height:30px;
}
#u855_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-30px;
  width:136px;
  height:10px;
}
#u855_seg2 {
  border-width:0px;
  position:absolute;
  left:121px;
  top:-25px;
  width:10px;
  height:5px;
}
#u855_seg3 {
  border-width:0px;
  position:absolute;
  left:117px;
  top:-35px;
  width:18px;
  height:18px;
}
#u855_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-33px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u856 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u857 {
  border-width:0px;
  position:absolute;
  left:317px;
  top:214px;
  width:25px;
  height:25px;
}
#u857_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u857_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u858_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u858 {
  border-width:0px;
  position:absolute;
  left:332px;
  top:212px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u858 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u858_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u859_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u859 {
  border-width:0px;
  position:absolute;
  left:334px;
  top:214px;
  width:8px;
  height:8px;
  display:flex;
}
#u859 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u859_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u860 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u861_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:82px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u861 {
  border-width:0px;
  position:absolute;
  left:463px;
  top:181px;
  width:358px;
  height:82px;
  display:flex;
}
#u861 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u861_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u862_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:24px;
}
#u862 {
  border-width:0px;
  position:absolute;
  left:463px;
  top:181px;
  width:1px;
  height:23px;
  display:flex;
}
#u862 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u862_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u863 {
  border-width:0px;
  position:absolute;
  left:253px;
  top:797px;
  width:0px;
  height:0px;
}
#u863_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u863_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:197px;
  height:10px;
}
#u863_seg2 {
  border-width:0px;
  position:absolute;
  left:182px;
  top:-10px;
  width:10px;
  height:15px;
}
#u863_seg3 {
  border-width:0px;
  position:absolute;
  left:182px;
  top:-10px;
  width:28px;
  height:10px;
}
#u863_seg4 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:-5px;
  width:10px;
  height:5px;
}
#u863_seg5 {
  border-width:0px;
  position:absolute;
  left:196px;
  top:-15px;
  width:18px;
  height:18px;
}
#u863_text {
  border-width:0px;
  position:absolute;
  left:55px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u864 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u865 {
  border-width:0px;
  position:absolute;
  left:232px;
  top:793px;
  width:25px;
  height:25px;
}
#u865_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u865_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u866_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u866 {
  border-width:0px;
  position:absolute;
  left:247px;
  top:791px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u866 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u866_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u867_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u867 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:793px;
  width:8px;
  height:8px;
  display:flex;
}
#u867 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u867_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u868 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u869_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:319px;
  height:50px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u869 {
  border-width:0px;
  position:absolute;
  left:457px;
  top:782px;
  width:319px;
  height:50px;
  display:flex;
}
#u869 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u869_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u870_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u870 {
  border-width:0px;
  position:absolute;
  left:457px;
  top:782px;
  width:1px;
  height:20px;
  display:flex;
}
#u870 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u870_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u871 {
  border-width:0px;
  position:absolute;
  left:274px;
  top:575px;
  width:0px;
  height:0px;
}
#u871_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u871_seg1 {
  border-width:0px;
  position:absolute;
  left:-19px;
  top:-5px;
  width:24px;
  height:10px;
}
#u871_seg2 {
  border-width:0px;
  position:absolute;
  left:-19px;
  top:-20px;
  width:10px;
  height:25px;
}
#u871_seg3 {
  border-width:0px;
  position:absolute;
  left:-19px;
  top:-20px;
  width:200px;
  height:10px;
}
#u871_seg4 {
  border-width:0px;
  position:absolute;
  left:171px;
  top:-20px;
  width:10px;
  height:23px;
}
#u871_seg5 {
  border-width:0px;
  position:absolute;
  left:171px;
  top:-7px;
  width:22px;
  height:10px;
}
#u871_seg6 {
  border-width:0px;
  position:absolute;
  left:183px;
  top:-2px;
  width:10px;
  height:5px;
}
#u871_seg7 {
  border-width:0px;
  position:absolute;
  left:179px;
  top:-12px;
  width:18px;
  height:18px;
}
#u871_text {
  border-width:0px;
  position:absolute;
  left:29px;
  top:-23px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u872 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u873 {
  border-width:0px;
  position:absolute;
  left:253px;
  top:571px;
  width:25px;
  height:25px;
}
#u873_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u873_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u874_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u874 {
  border-width:0px;
  position:absolute;
  left:268px;
  top:569px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u874 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u874_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u875_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u875 {
  border-width:0px;
  position:absolute;
  left:270px;
  top:571px;
  width:8px;
  height:8px;
  display:flex;
}
#u875 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u875_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u876 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u877_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:314px;
  height:59px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u877 {
  border-width:0px;
  position:absolute;
  left:461px;
  top:560px;
  width:314px;
  height:59px;
  display:flex;
}
#u877 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u877_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u878_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:27px;
}
#u878 {
  border-width:0px;
  position:absolute;
  left:461px;
  top:560px;
  width:1px;
  height:26px;
  display:flex;
}
#u878 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u878_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
